.subtit_categories{text-align:left;margin-top:0;margin-right:0;margin-bottom:12px;margin-left:0px;color:#224364;font-weight:100}
.subtit_categories h1{text-align:center;padding:0 0 10px 0;}
.popular_categories{font-family:inherit;width:100%;height:107px;background-position:right top;background-image:url(../../images/common/fond_tit_categories.png);background-repeat:no-repeat;margin-right:0px;color:#e5b82d;margin-bottom:0px;padding-top:15px;padding-right:35px;padding-bottom:20px;padding-left:20px;margin-top:0px;}
.popular_categories small{color:#e5b82d;font-size:18px;line-height:30px;margin:0px;padding:5px 0 0 0;width:100%;display:block;}
.popular_categories h5{color:#FFF;line-height:30px;margin:0px;font-size:25px;font-weight:normal;}
.popular_categories{color:#fff;line-height:18px;margin:0px;font-size:27px;font-weight:normal;}
.popular_categories h2{margin: 0; color:#fff;line-height:18px;margin:0px;font-size:27px;font-weight:normal;}
.popular_categories h2 small{color:#e5b82d;font-size:18px;line-height:30px;margin:0px;padding:5px 0 0 0;width:100%;display:block;}
.popular_subcategories{font-family:inherit;width:100%;height:107px;background-position:right top;background-image:url(../../images/common/fond_tit_categories.png);background-repeat:no-repeat;margin-right:0px;color:#e5b82d;margin-bottom:0px;padding-top:15px;padding-right:35px;padding-bottom:20px;padding-left:20px;margin-top:0px;}
.popular_subcategories small{color:#e5b82d;font-size:18px;line-height:30px;margin:0px;padding:5px 0 0 0;width:100%;display:block;}
.popular_subcategories h3{font-family:inherit;color:#e5b82d;font-weight: normal;font-size: 20; color: #fff; margin: 0}
.popular_subcategories h3 small{color:#e5b82d;font-size:18px;line-height:30px;margin:0px;padding:5px 0 0 0;width:100%;display:block;}



.popular_subcategories h5{color:#FFF;line-height:30px;margin:0px;font-size:25px;font-weight:normal;}
.popular_subcategories{color:#fff;line-height:18px;margin:0px;font-size:20px;font-weight:normal;}
.content_prods_page{text-align:center;margin:10px 0 0 0;}
.content_prods_page .wallpage_page_prods_head{width:100%;float:left;background-color:#224364;padding-top:3px;text-align:center;text-indent:5px;color:#fff;padding-right:0px;padding-bottom:3px;padding-left:0px;}
.content_prods_page .wallpage_page_prods_head a{text-decoration:none;float:left;margin:0px 5px 0px 5px;color:#fff;font-size:18px;}
.content_prods_page .wallpage_page_prods_head a:hover{text-decoration:underline;color:#FC0}
.content_prods_page .wallpage_categ_list{margin:0px 0px 20px 0px;width:100%;float:left;}
.content_prods_page .wallpage_categ_list strong{display:block;font-size:12pt;text-transform:uppercase;text-align:left;font-weight:normal;margin-bottom:10px;}
.content_prods_page .wallpage_categ_list div{overflow:hidden;margin-bottom:10px;}
.content_prods_page .wallpage_categ_list div strong{background:#E6B82E;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;font-weight:normal;font-size:20px;color:#224364;line-height:34px;height:36px;width:36px;text-align:center;margin:40px auto 10px auto}
.content_prods_page .wallpage_categ_list h2{text-align:left;text-indent:2px;color:#434343;margin-top:1px;}
.content_prods_page .wallpage_categ_list h2 span{display:block;width:25px;height:25px;float:left;margin:-3px 3px 0px 2px;background:url('../images/interface/sprt_store.png') no-repeat -600px -180px;}
.content_prods_page .wallpage_categ_list a{display:block;width:24%;margin-left:0.5%;margin-right:0.5%;text-indent:10px;color:#224364;font-size:14px;float:left;text-align:left;text-decoration:none;}
.content_prods_page .wallpage_categ_list a:hover{text-decoration:underline;}
.hr_popular_categories{border:1px solid #ccc;padding:30px 0 0 0;width:100%}
.popular_categories_bottom{font-family:inherit;width:100%;height:107px;background-position:right top;background-image:url(../../images/common/fond_tit_categories.png);background-repeat:no-repeat;margin-right:0px;color:#e5b82d;margin-bottom:0px;padding-top:15px;padding-right:35px;padding-bottom:20px;padding-left:20px;margin-top:0px;}
.popular_categories_bottom small{color:#e5b82d;font-size:18px;line-height:30px;margin:0px;padding:5px 0 0 0;width:100%;display:block;}
.popular_categories_bottom h2{font-family:inherit;margin: 0;font-size: 27px;font-weight: normal;color: #fff; margin: 0}
.popular_categories_bottom h2 small{color:#e5b82d;font-size:18px;line-height:30px;margin:0px;padding:5px 0 0 0;width:100%;display:block;}


.popular_categories_bottom h5{color:#FFF;line-height:30px;margin:0px;font-size:25px;font-weight:normal;}
.popular_categories_bottom{color:#fff;line-height:18px;margin:0px;font-size:27px;font-weight:normal;}
.popular_sub_categories{font-family:inherit;background-image:url(../../images/common/fond_tit_categories.png);background-repeat:no-repeat;background-position:right top;width:87%;height:107px;padding-top:15px;margin-right:20px;padding-bottom:15px;padding-left:20px;margin-top:20px;}
.popular_sub_categories p{color:#FFF;font-size:17px;line-height:25px;}
.popular_sub_categories h2{color:#FFF;line-height:20px;margin:0px;font-size:28px;font-weight:normal;}
.popular_sub_categories b{color:#e5b82d;font-weight:normal;line-height:1px;font-size:19px;}
.description_store_buttom{margin:30px 0 45px 0;clear:both;}
.img_static img{margin:0 auto;}
@media (min-width:1200px){.img_static img{max-height:211px;}
}
@media (min-width:992px) and (max-width:1199px){.img_static img{max-height:220px;}
.img_pc{margin:0 0 31px 0;}
}
@media (min-width:768px) and (max-width:991px){.img_static img{max-height:220px;}
.img_pc{margin:0 0 23px 0;}
}
@media (max-width:767px){.img_static img{max-height:205px;}
.content_prods_page .wallpage_categ_list a{width:100%;line-height:35px;margin-left:0;margin-right:0;text-indent:10px;font-size:16px;text-align:center;text-decoration:none;}
.content_prods_page .wallpage_categ_list a:hover{text-decoration:underline;}
.box_design_full .design_name{text-align:center;}
.box_design_full .design_price{text-align:center;}
}
@media (max-width:479px){.box_design_full .design_name{text-align:left;}
.box_design_full .design_price{text-align:left;}
}